@media (max-width: 1199px) {
    /*------fix ipad---pade lading----*/
    .landing-page .block-tabs .content-block .text-block {
        padding: 30px;
        width: 70%;
    }

    .landing-utility-main {
        border: none;
        max-width: 960px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }

    .landing-utility .menu-left h3 {
        font-size: 18px;
    }

    .landing-utility .menu-left:not(:last-child) {
        margin-bottom: 10px;
    }

    .menu-left.active h3:after {
        height: 2px;
    }

    .landing-utility .desciption {
        margin-top: 30px;
        margin-right: 0;
    }

    .landing-utility-paper {
        padding: 0;
        margin: 0;
    }

    .landing-page .landing-utility .owl-carousel.arrow-style3 .owl-nav [class*='owl-'].owl-prev {
        left: 83%;
    }

    .landing-page .landing-utility .owl-carousel.arrow-style3 .owl-nav [class*='owl-'].owl-next {
        right: -5px;
    }
    /*------end------*/
    .custom-page2 .title-block b {
        font-size: 38px;
    }

    .custom-page.thu-vien-anh .block-image .item-img {
        padding: 0 15px
    }

    .block-event .col-right {
        padding-left: 15px;
    }

        .block-event .col-right .wrapper {
            height: 423px;
        }

    .carousel .nextButton {
        right: 25px;
    }

    .carousel .prevButton {
        left: 25px;
    }

    .block-gallery > .row {
        margin: 0 -2px;
    }

    .block-gallery .imagebox-1,
    .block-gallery .imagebox-2,
    .block-gallery .imagebox-3,
    .block-gallery .imagebox-4,
    .block-gallery .imagebox-5,
    .block-gallery .imagebox-6,
    .block-gallery .imagebox-7,
    .block-gallery .imagebox-8 {
        width: 25%;
    }

    .block-gallery .column-right {
        padding: 0 2px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 70%;
        flex: 0 0 70%;
        max-width: 70%;
    }

    .block-gallery .column-left {
        padding: 0 2px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%;
        display: flex;
        align-items: center;
        background-image: -moz-linear-gradient( 0deg, rgb(181,209,109) 30%, rgb(91,179,147) 52%, rgb(0,149,185) 100%);
        background-image: -webkit-linear-gradient( 0deg, rgb(181,209,109) 30%, rgb(91,179,147) 52%, rgb(0,149,185) 100%);
        background-image: -ms-linear-gradient( 0deg, rgb(181,209,109) 30%, rgb(91,179,147) 52%, rgb(0,149,185) 100%);
    }

    .block-gallery .items.text {
        width: 100%;
        padding: 0;
    }

    .block-schedule .items-blog .information ul.event-1:before,
    .block-schedule .items-blog .information ul.event-1:after {
        display: none;
    }

    .block-schedule .items-blog .information ul.event-1 {
        margin-top: 20px;
    }

    .block-schedule .items-blog .information .content {
        width: 100%;
        right: auto;
        padding: 20px;
        background: transparent;
    }

    .block-schedule .items-blog .img-blog {
        align-items: center;
        display: flex;
    }

    .block-schedule .items-blog .item {
        margin-bottom: 30px;
    }

    .block-schedule .items-blog .information ul.event-1 b {
        font-size: 14px;
        width: 100px;
        line-height: 22px;
    }

    .block-schedule .items-blog .information ul.event-1 span {
        width: calc(100% - 100px);
        display: inline-block;
        padding-left: 10px;
        line-height: 22px;
    }

    .block-blog .title-block {
        padding: 0;
    }

    .thu-vien-anh .banner-image,
    .thu-vien-anh .banner-image.owl-theme .owl-dots {
        margin-top: 30px;
    }

    .dung-bo-lo .block-blog,
    .thu-vien-anh .block-blog,
    .block-event,
    .block-utilities .content-block {
        margin-top: 40px;
    }

        .block-event .col-right .detail-item .content {
            padding-right: 0;
        }

    .custom-page.thu-vien-anh .block-text.style2 {
        padding-bottom: 0;
    }

    .block-kol {
        padding: 40px 0 20px;
    }

    .custom-page .title-block,
    .block-schedule,
    .custom-page .block-more-information,
    .custom-page .block-blog,
    .block-project .items-project,
    .thu-vien-anh .block-image {
        margin-bottom: 40px;
        padding: 0;
    }

        .block-schedule .title-block {
            margin: 40px 0;
        }

        .custom-page .title-block p, .block-blog .title-block p {
            font-size: 38px;
        }

        .custom-page .block-blog.style2 .bg-blog .blog-carousel {
            padding: 0;
        }

        .block-schedule .items-blog .information .date-time {
            font-size: 24px;
        }

        .block-schedule .items-blog .information ul.event-1:before, .block-schedule .items-blog .information ul.event-1:after {
            top: -40px;
            width: 30px;
            height: 30px;
        }

    .custom-page .block-text.style2 {
        padding-bottom: 30px;
    }

    .block-text.style2 .col-right p {
        padding-left: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .homepage .block-blog {
        margin-bottom: 50px;
    }

    .block-text .col-left .wrapper {
        width: 90%;
    }

    #main-content {
        margin-top: 0;
    }

    .main-slider .items-banner .caption {
        bottom: 20%;
    }

        .main-slider .items-banner .caption h2 {
            font-size: 42px;
        }

        .main-slider .items-banner .caption p {
            font-size: 18px;
        }

    .center-header .main-menu .items-main-menu.logo img {
        width: 120px;
    }

    .top-header .nav-menu .items-menu a {
        font-size: 12px;
    }

    .owl-carousel .owl-stage-outer {
        width: 100%;
    }

    .block-text.style2 .wrapper {
        padding: 50px 0;
    }

    .block-text .col-right p {
        margin-bottom: 30px;
    }

    .block-count-down .content-countdown > div {
        max-width: 560px;
    }

    .block-count-down .content-countdown .top-countdown .countdown {
        margin: 0 30px;
        padding: 20px 30px;
    }

    .block-count-down .content-countdown > div {
        max-width: 55%;
    }

    .block-count-down .content-countdown .top-countdown .countdown {
        margin: 0 30px;
        padding: 20px 30px;
    }

    .countdown_inners .deals-time .num-time {
        font-size: 30px;
        padding: 20px 0;
    }

    .block-count-down .content-countdown .bottom-countdown {
        padding: 30px;
    }

        .block-count-down .content-countdown .bottom-countdown .title {
            margin-bottom: 20px;
        }

            .block-count-down .content-countdown .bottom-countdown .title p {
                font-size: 40px;
                margin-bottom: 10px;
            }

            .block-count-down .content-countdown .bottom-countdown .title span {
                font-size: 24px;
            }

        .block-count-down .content-countdown .bottom-countdown ul {
            margin-bottom: 30px;
            margin-top: 30px;
        }

    .title:before,
    .title-block:before,
    .title-news:before {
        display: none !important;
    }

    .block-more-information .top-content {
        width: 90%;
        padding: 20px;
    }

    .block-maps,
    .block-maps .button-bottom,
    .block-blog .button-bottom {
        margin: 40px 0;
    }

        .block-maps .title-block {
            padding: 0;
            margin-bottom: 30px;
        }

    .block-blog .items .title-blog {
        font-size: 24px;
        margin-bottom: 20px;
        line-height: 1;
    }

    .block-blog .items .img-blog {
        margin-bottom: 25px;
    }

    .arrow-style .owl-nav button.owl-prev, .arrow-style .owl-nav button.owl-next {
        height: 25px;
        width: 25px;
        margin-top: -12px;
    }

    .arrow-style .owl-nav button.owl-prev {
        left: -3%;
    }

    .arrow-style .owl-nav button.owl-next {
        right: -3%;
    }

    #footer .footer-top .logo {
        padding: 30px 0;
    }

    .block-maps .col-right ul {
        padding: 0 20px;
        margin: 40px 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

        .block-maps .col-right ul li {
            -webkit-box-flex: 0;
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
            max-width: 50%;
        }

    .block-info .text-block {
        padding: 50px 100px;
    }

    .block-contact-form .content-form,
    .dau-tu-ngay .block-tabs .heading-block,
    .block-utilities .heading-block {
        padding: 0;
    }

    .block-introduce .col-right {
        padding: 0 15px;
    }

        .block-introduce .col-right .column-event .column-text .title {
            font-size: 18px;
            margin-bottom: 20px;
        }

        .block-introduce .col-right .column-event .column-text .desc {
            margin-right: 0;
            margin-bottom: 30px;
        }

    .block-maps2 .col-right {
        justify-content: center;
        padding: 50px 0 30px;
    }

    .custom-page.choi-ha-long .block-blog .owl-theme .owl-dots {
        margin-top: 0;
    }

    .custom-page.song-tai-day .block-blog .owl-theme .owl-dots {
        margin-top: 30px;
    }

    .custom-page.choi-ha-long .block-blog .button-bottom,
    .custom-page.song-tai-day .block-blog .button-bottom,
    .block-introduce .col-bottom {
        margin-top: 40px;
    }

    .custom-page.choi-ha-long .block-more-information,
    .custom-page.choi-ha-long .block-maps,
    .custom-page2 .block-text,
    .block-project,
    .custom-page .block-text.style3,
    .dau-tu-ngay .block-contact-form,
    .custom-page.page-03 .block-text.style3,
    .custom-page.song-tai-day .block-blog {
        padding: 50px 0;
    }

    .block-maps .button-bottom,
    .main-slider .items-banner .caption p,
    .page-03 .block-text .col-left, .block-text {
        margin-bottom: 0;
    }

    .block-introduce {
        padding-bottom: 40px;
    }

    .block-maps2 {
        padding-top: 40px;
    }

    .custom-page.choi-ha-long .block-more-information .top-content .desc {
        min-height: 200px;
        margin: 20px 0;
    }

    .block-more-information .top-content .title h2 {
        font-size: 30px;
    }

    .custom-page.choi-ha-long .block-more-information .top-content .title {
        min-height: 65px;
    }

    .block-more-information .row,
    .custom-page2.dau-tu-ngay .block-text {
        margin: 0;
    }

    .dau-tu-ngay .block-tabs .content-block .text-block {
        padding: 50px 30px;
        width: 70%;
    }

    .dau-tu-ngay .block-tabs .heading-block .row,
    .dau-tu-ngay .block-tabs .content-block > .container {
        padding: 0 15px;
    }

    .dau-tu-ngay .block-tabs .content-block .text-block .item-text p {
        margin-bottom: 10px;
    }

    .block-project .items-project .text .view-more {
        padding-top: 10px;
        padding-bottom: 10px;
        margin-top: 10px;
    }

    .block-project .items-project .image {
        width: 100%;
    }

    .block-project .items-project .text {
        padding: 30px;
        max-width: 60%;
    }

        .block-project .items-project .text ul li.binvisible {
            display: block;
        }

    .block-kol .carousel .slides .slideItem a.view-more {
        bottom: 5px;
    }

    .block-kol,
    .block-apartment,
    .block-utilities {
        padding: 40px 0;
    }

    .block-slide-introduce {
        padding: 40px 0 80px;
    }

    .block-schedule .items-blog .img-blog img {
        height: 100%;
        object-fit: cover;
    }

    .dau-tu-ngay .block-kol .bottom-content .title {
        margin-left: 5%;
        width: 35%;
        line-height: 1.1;
    }

    .block-kol .bottom-content .desc {
        width: 65%;
        line-height: 18px;
    }

    .block-slide-introduce .dot-style1.owl-theme .owl-dots {
        bottom: -50px;
        left: 25%;
    }

    .block-apartment .slick-dots {
        margin-top: 20px;
    }

    .arrow-style1.slick-slider .slick-arrow.slick-next,
    .arrow-style .owl-nav button.owl-next {
        height: 35px;
        width: 35px;
        margin-top: -45px;
        right: -2%;
    }

    .arrow-style1.slick-slider .slick-arrow.slick-prev,
    .arrow-style .owl-nav button.owl-prev {
        height: 35px;
        width: 35px;
        margin-top: -45px;
        left: -2%;
    }

    .arrow-style .owl-nav button.owl-next {
        right: -3.5%;
        margin-top: 0;
    }

    .arrow-style .owl-nav button.owl-prev {
        left: -3.5%;
        margin-top: 0;
    }

    .block-utilities .content-block .col-left {
        padding: 0 15px 0 0;
    }

    .block-utilities .content-block .col-right {
        padding: 0 0 0 15px;
    }

    .custom-page.song-tai-day .block-apartment .item-wrapper .content,
    .custom-page.song-tai-day .block-apartment .item-wrapper:hover:after {
        display: none;
    }
}

@media (max-width: 991px) {
    .landing-page .block-tabs .content-block, .landing-page .landing-operator .landing-operator-container {
        padding-top: 50%;
    }

    /*-------fix ipad - page lading-----*/
    .landing-utility-main {
        max-width: 720px;
    }

    .owl-carousel.arrow-style3 .owl-nav [class*='owl-'] {
        bottom: -18%;
    }

    .landing-page .landing-utility .owl-carousel.arrow-style3 .owl-nav [class*='owl-'].owl-prev {
        left: 75%;
    }

    .landing-utility .paper-right {
        max-width: 70%;
        -ms-flex: 0 0 70%;
        flex: 0 0 70%;
    }
    /*-----header-tablet-------*/
    .mobile-menu {
        padding-top: 70px;
        width: 100%;
        background: #fff;
        display: block;
        overflow: scroll;
        visibility: hidden;
        position: fixed;
        top: -100%;
        left: 0;
        z-index: 10;
        -webkit-transition: visibility 0.5s, top 0.5s ease;
        transition: visibility 0.5s, top 0.5s ease;
        text-transform: uppercase;
    }

        .mobile-menu ul li {
            padding: 10px;
        }

            .mobile-menu ul li a {
                color: #174255;
            }

            .mobile-menu ul li.parent-menu > a {
                width: 100%;
                display: inline-block;
            }

            .mobile-menu ul li a .arrow {
                float: right;
            }

            .mobile-menu ul li a:hover,
            .mobile-menu ul li.parent-menu.open > a {
                color: #3996aa;
            }

        .mobile-menu.open {
            visibility: visible;
            top: 0;
        }

    .arrow.down {
        border-right: 2px solid #174255;
        border-bottom: 2px solid #174255;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transition: 0.3s ease;
    }

    .mobile-menu ul li.parent-menu ul {
        display: none;
        padding: 10px;
        border-bottom: 1px solid #174255;
    }

    .mobile-menu ul li.parent-menu.open a .arrow {
        border-color: #3996aa;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
    }

    .mobile-menu ul li.language {
        background: #ededed;
        color: #174255;
        margin-top: 20px;
        float: left;
        width: 100%;
    }

        .mobile-menu ul li.language .float-left a .arrow {
            float: none;
        }

        .mobile-menu ul li.language .float-left a {
            background: -moz-linear-gradient(0deg, #f05922 30%, #f48020 100%);
            background: -webkit-linear-gradient(0deg, #f05922 30%, #f48020 100%);
            background: -ms-linear-gradient(0deg, #f05922 30%, #f48020 100%);
            border-radius: 15px;
            padding: 3px 15px;
            color: #fff;
            font-size: 12px;
            font-weight: 600;
        }

        .mobile-menu ul li.language .active {
            font-weight: 600;
        }

    .header-mobile {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
    }

    .top-header {
        padding: 0 10px;
        height: 50px;
        line-height: 50px;
        position: relative;
        z-index: 11;
    }

        .top-header .top-left {
            float: left;
        }

            .top-header .top-left img {
                width: 120px;
            }

        .top-header .top-right {
            float: right;
            height: 50px;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: center;
            -webkit-justify-content: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-align: center;
            -webkit-align-items: center;
            -ms-flex-align: center;
            align-items: center;
            position: relative;
        }

            .top-header .top-right .btn-menu,
            .top-header .top-right .btn-menu:before,
            .top-header .top-right .btn-menu:after {
                width: 26px;
                height: 2px;
                background-color: #FFFFFF;
                display: block;
                position: relative;
                -webkit-transition: .3s;
                transition: .3s;
            }

                .top-header .top-right .btn-menu:before,
                .top-header .top-right .btn-menu:after {
                    content: "";
                    position: absolute;
                    left: 0;
                }

                .top-header .top-right .btn-menu:before {
                    top: 6px;
                }

                .top-header .top-right .btn-menu:after {
                    top: -6px;
                }

                .top-header .top-right .btn-menu.open {
                    background: transparent;
                }

                    .top-header .top-right .btn-menu.open:before {
                        top: 0;
                        -webkit-transform: rotate(45deg);
                        -ms-transform: rotate(45deg);
                        transform: rotate(45deg);
                    }

                    .top-header .top-right .btn-menu.open:after {
                        top: 0;
                        -webkit-transform: rotate(-45deg);
                        -ms-transform: rotate(-45deg);
                        transform: rotate(-45deg);
                    }
    /*-------the end------*/
    .block-utilities .content-block .col-left,
    .block-utilities .content-block .col-right {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }

    .block-apartment .slick-list .slick-slide .item {
        padding: 0 10px;
    }

    .block-apartment .slick-list .slick-slide > div:first-child {
        margin-bottom: 15px;
    }

    .block-slide-introduce .dot-style1.owl-theme .owl-dots {
        left: 50%;
        transform: translateX(-50%);
    }

    .block-slide-introduce .text .wrapper {
        padding: 40px 15%;
    }

    .block-project .items-project {
        margin-bottom: 0;
    }

        .block-project .items-project .text.right {
            right: auto;
        }

        .block-project .items-project .text.left {
            left: auto;
        }

        .block-project .items-project .text {
            max-width: 100%;
            position: unset;
            transform: none;
            top: auto;
            width: 100%;
            display: inline-block;
        }

    .block-kol .carousel .slides .slideItem a.view-more {
        padding: 12px 20px;
        min-width: auto;
    }

    .dau-tu-ngay .block-tabs .content-block .text-block {
        padding: 30px;
        width: 100%;
    }

        .dau-tu-ngay .block-tabs .content-block .text-block .item-text .view-more {
            margin-top: 10px;
        }

    .block-introduce .col-right {
        flex: 0 0 0%;
        max-width: 0%;
    }

    .block-introduce .col-right {
        flex: 0 0 100%;
        max-width: 100%;
    }
    /* fixed image dung bolo */
    .block-event .col-left .img-event {
        min-height: 50vw;
    }
    /* end fixing */


    .block-more-information .top-content .desc {
        min-height: 230px;
    }

    .block-event .col-left,
    .block-event .col-right {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

        .block-event .col-right .column-event {
            -webkit-box-flex: 0;
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
            max-width: 50%;
        }

        .block-event .col-right .wrapper {
            height: auto;
            overflow: auto;
            padding: 0 15px;
            margin-top: 15px;
        }

    .carousel .prevButton,
    .carousel .nextButton {
        top: 32%;
    }

    .block-gallery .column-right {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .block-gallery .items.text .content {
        padding: 20px 30px;
    }

    .block-gallery .column-left {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 4px;
    }

    .block-gallery .items.text {
        width: 100%;
    }

    .block-count-down-03 .col-left ul {
        margin: 30px 0 10px;
        display: inline-block;
        width: 100%;
    }

        .block-count-down-03 .col-left ul li {
            width: 50%;
            float: left;
        }

            .block-count-down-03 .col-left ul li.view {
                width: 100%;
            }

    .custom-page .block-more-information .bottom-content .content {
        bottom: 10px;
        left: 10px;
        right: 10px;
    }

        .custom-page .block-more-information .bottom-content .content .title {
            margin-bottom: 5px;
            font-size: 24px;
        }

        .custom-page .block-more-information .bottom-content .content .desc {
            padding: 0;
            font-size: 12px;
            line-height: 18px;
            -webkit-line-clamp: 4;
            height: 70px;
        }

    .custom-page.page-03 .block-text.style3 {
        margin: 0;
    }

    .custom-page.page-03 .title-block p {
        margin-bottom: 15px;
        margin-top: 5px;
    }

    .page-03 .block-more-information {
        margin-bottom: 25px;
    }

    .block-more-information .row > div {
        margin-bottom: 14px;
    }

    .custom-page .block-text.style2,
    .custom-page .block-text.style2 {
        margin: 0;
        padding-top: 0;
    }

    .custom-page .title-block, .block-blog .title-block {
        margin-bottom: 30px;
    }

    .block-maps,
    .block-blog .button-bottom {
        margin: 40px 0;
    }

    .main-slider .items-banner .caption h2 {
        font-size: 35px;
    }

    .block-text.style2 .wrapper {
        padding: 0;
    }

    .block-text {
        margin-top: 30px;
    }

        .block-text .col-left,
        .block-text {
            margin-bottom: 30px;
        }

    .block-count-down .content-countdown > div {
        max-width: 80%;
    }

    .block-text.style2 .col-left,
    .block-text.style2 .col-right {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

        .block-text.style2 .col-right p {
            padding-left: 0;
            margin-bottom: 30px;
        }

    .block-text.style2:after {
        bottom: -10px;
        height: 30px;
    }

    #footer .footer-top .main-footer {
        padding: 30px 0;
    }

    .main-footer .items-col:nth-child(3),
    .main-footer .items-col:nth-child(4),
    .block-banner-sale .text-block .view-more {
        margin-top: 30px;
    }

    .block-kol .bottom-content .title {
        line-height: 30px;
    }

    .block-kol .bottom-content {
        margin-top: 20px;
        width: 90%;
    }

    .custom-page.thu-vien-anh .block-text.style2 .col-right p {
        width: 100%;
        padding: 0 40px;
    }

    .custom-page.thu-vien-anh .block-text.style2 .col-right {
        margin-bottom: 20px;
    }

    .choi-ha-long .block-text {
        margin: 0;
    }

    .dau-tu-ngay .block-tabs .heading-block .item,
    .block-utilities .heading-block .item {
        font-size: 16px;
        line-height: 20px;
        padding: 15px 0;
    }

    .block-utilities .content-block .col-right p {
        margin-bottom: 10px;
    }

    .block-banner-sale .text-block .wrapper {
        padding: 5%;
    }

    .custom-page.song-tai-day .block-apartment .content {
        font-size: 14px;
    }

    
}

@media (min-width: 768px) and (max-width: 1919px) {
    .custom-page .main-slider .items-banner .caption {
        top: 50%;
        bottom: auto;
        transform: translate(-50%, -50%);
    }

    .custom-page.song-tai-day .block-apartment .content {
        font-size: 14px;
    }
}
